@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index168{background:url(index_168.jpg) no-repeat;height:120px;position:relative;}
.index168 div{
	position:absolute;
	font:15px/28px "微软雅黑";
	left: 35px;
	top: 32px;
	width: 887px;
}
.index168 strong{color:#b01366;}
.liuyanban{height:440px; background-color:#FFF;}
.index197{background:url(index_197.jpg) no-repeat;height:290px;position:relative;}
.index197 div{
	position:absolute;
	font:15px/26px "微软雅黑";
	left: 315px;
	color:#FFF;
	top: 42px;
	width: 611px;
}
.index197 div strong{ color:#FF0;}
